.version.mhsmm_overview /* version checker */
{
	color: #0000E2;
	background-color: #E15B59;
}

@-ms-viewport
{
	width: 720px;
}

@-webkit-viewport
{
	width: 720px;
}

@-o-viewport
{
	width: 720px;
}

@-moz-viewport
{
	width: 720px;
}

@viewport
{
	width: 720px;
}

.html
{
	background: #FFFFFF url("../images/bg.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 720px;
	min-height: 1080px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content,#pu103
{
	width: 0.01px;
}

#u103
{
	z-index: 15;
	width: 468px;
	height: 88px;
	margin-right: -10000px;
}

#u96
{
	z-index: 14;
	width: 252px;
	height: 88px;
	margin-right: -10000px;
	left: 468px;
}

#pu1540
{
	width: 0.01px;
	margin-top: 16px;
}

#u1540
{
	z-index: 3;
	min-height: 226px;
	padding-bottom: 308px;
	background: transparent url("../images/medan%20hotel%20-%20medal%20mall%20sibu.jpg") no-repeat left top;
	background-size: cover;
}

#u1547-9
{
	z-index: 4;
	width: 184px;
	min-height: 184px;
	-pie-box-shadow: 6px 6px 8px #CCCCCC;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	background-color: #FFFFFF;
	border-radius: 20px;
	padding: 12px;
	font-size: 30px;
	line-height: 33px;
	font-family: cabin, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 16px;
}

#u1547-2,#u1547-4
{
	color: #C1272D;
}

#u1547-7
{
	color: #7F7F7F;
}

#u1547-5
{
	font-weight: 500;
}

#u1540-bw
{
	z-index: 3;
	min-height: 226px;
}

#u1548
{
	z-index: 13;
	width: 50px;
	height: 50px;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
	margin-top: 176px;
	left: 174px;
	background: transparent url("../images/gasm.png") no-repeat left top;
}

#u1536-4
{
	z-index: 36;
	width: 682px;
	min-height: 70px;
	-pie-box-shadow: 6px 6px 8px #CCCCCC;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	background-color: #FFFFFF;
	border-radius: 20px;
	padding-top: 10px;
	line-height: 60px;
	color: #C1272D;
	font-size: 60px;
	text-align: center;
	font-family: engagement, sans-serif;
	font-weight: 400;
	margin-left: 19px;
	position: relative;
}

#u1535-11
{
	z-index: 25;
	min-height: 313px;
	background-color: transparent;
	padding: 18px;
	line-height: 29px;
	color: #42410B;
	font-size: 24px;
	text-align: justify;
	font-family: cabin, sans-serif;
	font-weight: 500;
}

#u1535
{
	color: #C1272D;
	font-weight: 700;
}

#u1535-11-bw
{
	z-index: 25;
	min-height: 313px;
	margin-top: 1px;
}

#pu198
{
	width: 0.01px;
	margin-top: -201px;
}

#u198
{
	z-index: 2;
	width: 416px;
	height: 306px;
	margin-right: -10000px;
	left: 308px;
}

#u110
{
	z-index: 16;
	height: 100px;
}

#u110-bw
{
	z-index: 16;
	margin-top: 219px;
	height: 100px;
}

#u111-7
{
	z-index: 17;
	min-height: 82px;
}

#u111-7-bw
{
	z-index: 17;
	min-height: 82px;
	margin-top: 237px;
}

#u1169
{
	z-index: 24;
	height: 50px;
}

#u1169-bw
{
	z-index: 24;
	margin-top: 227px;
	height: 50px;
}

body
{
	position: relative;
	min-width: 720px;
}

#page .verticalspacer
{
	clear: both;
}

